linear_regression = lambda b1, b2, X: b1 + b2 * X

b1 = float(input("Введите коэффициент b1: "))
b2 = float(input("Введите коэффициент b2: "))
X = float(input("Введите значение X: "))

result = linear_regression(b1, b2, X)
print(f"Y = {b1} + {b2} * {X} = {result}")
